#######################################################
#            Advanced Ranking System V3.0
#  
#
#  By installing and using Advanced Ranking System V3.0, you agree to 
#  be bound by the terms of the software license agreement that 
#  you read while your were purchasing Advanced Ranking System V3.0.
#  You are able to read the software license agreement again at 
#  http://www.cgi-factory.com/advranking/agreement.shtml
#  
##################################################################
#
#               COPYRIGHT NOTICE:
#
#         Copyright 1999 CGI-Factory.com 
#
#      Author:  Yutung Liu
#      web site: http://www.cgi-factory.com
#      E-Mail: cgifactory@cgi-factory.com
#      Software released date: May 1, 1999
#
#   Advanced Ranking System V3.0 is protected by the copyright 
#   laws and international copyright treaties, as well as other 
#   intellectual property laws and treaties. Advanced Ranking  
#   System V3.0 is licensed, not sold.
#
###################################################################

$topsite_name="The Ranking System Demo";
#The name of your topsites list.

$update_time="3600";
#Update period. 1800=half hour. 3600=one hour. 86400=24 hours.

$num_show="30";
#How many sites (entries) to be ranked.

$data_location="/web4/home1/www/w143031/docs/cgi-bin/advranking/members";
#The full system path to the directory where stores the members' data files.

$backup_location="/web4/home1/www/w143031/docs/cgi-bin/advranking/backup";
#The full system path to the directory where stores the backup data files.

$create_location="/web4/home1/www/w143031/docs/advranking/topsites.shtml";
#The full system path to the location where the topsites list will be created(includes the page itself).

$page_location="http://www.cgi-factory.com/advranking/topsites.shtml";
#The WWW path to the location where the topsites list will be created(includes the page itself).

$forward_location="http://www.cgi-factory.com/advranking/topsites.shtml";
#The WWW path to the location where a visitor will be forward after he or she has voted. 
#For example, you can forward a visitor to thankyou.html after he or she has voted.

$signup_location="http://www.cgi-factory.com/cgi-bin/advranking/signup.pl";
#The WWW path to signup.pl. Includes itself

$ranking_location="http://www.cgi-factory.com/cgi-bin/advranking/ranking.pl";
#The WWW path to ranking.pl. Includes itself.

$cgi="http://www.cgi-factory.com/cgi-bin/advranking/rank-admin.pl";
#The WWW path to rank-admin.pl. Includes itself.

$member_cgi="http://www.cgi-factory.com/cgi-bin/advranking/members.pl";
#The WWW path to members.pl. Includes itself.

$gateway_cgi="http://www.cgi-factory.com/cgi-bin/advranking/gateway.pl";
#The WWW path to gateway.pl. Includes itself.

$ip_logging="1";
#log the visitor's IP address. So the visitor won't be able to vote for him ,herself or other people 
#over and over again. 1=on, 0=off.

$log_clean="3600";
#time period to clean the log (in seconds). 1800=half hour. 3600=one hour. 86400=24 hours.

$reset_option="0";
# 0= never reset the voting records. 1800=half hour. 3600=one hour. 86400=24 hours. 2592000=30 days... etc.

$gate_way="1";
# The anti-cheating gate way. 1=on, 0=off. don't change this variable once the ranking contest starts. Because 
#you will need to notify all of your members to change the html tags for voting.

$total_votes="1";
#show the total number of votes that a member receives on the ranking list. 1=yes, 0=no.

$average_rating="1";
#show the average rating that a member receives on the ranking list. 1=yes, 0=no.

$score="1";
#show the total score that a member receives on the ranking list. 1=yes, 0=no.

$previous_position="1";
#show the member's position before the last time the ranking list was updated. 1=yes, 0=no.

$show_description="1";
#show the description text for a member's web site on the ranking list. 1=yes, 0=no.

$show_url="1";
#Turn this variable off, if you are just
#creating a ranking list for the latest music, the products of your company, or anything 
#that doesn't need the URL to be showed. 1=yes, 0=no.

$new_window="0";
#Set this variable to 0 if you don't want the links to be opened in new windows.

$show_update_time="1";
#show the time that the ranking-list was updated. 1=yes, 0=no.

$show_title="1";
#Display the title of your ranking-list. 1=yes, 0=no.

$visitor_vote="1";
#visitors will be able to vote while they are viewing the ranking list. 1=yes, 0=no.

$banner_break="5";
#Insert banner break. If your set this variable to 20. Banner break will be added between every 20 sites.

$bar_color="#C1C1C1";
#the color of the title bars

$rank_color="#D7D7D7";
#the color of the ranking number bars

$rank_text_color="#000000";
#the color of the ranking number text

$bar_text_color="#000000";
#the color of the text inside the title bars

$list_text_color="#000000";
#the color of the text inside the ranking list

$youremail="cgifactory\@cgi-factory.com";
#Your email. The back slash infront of the symble "@" is required.

$mail_prog="/usr/lib/sendmail -t";
#The full system path to the location of the mail program.

$alert="y";
#send the alert mail when someone enters the wrong password. y=yes, n=no. the letter is case-sensetive

$flock="y";
#File locking. Don't change it to "n" unless your server has trouble using file locking. the letter is case-sensetive