#!/usr/local/bin/perl 

#######################################################
#            Advanced Ranking System V3.0
#  
#
#  By installing and using Advanced Ranking System V3.0, you agree to 
#  be bound by the terms of the software license agreement that 
#  you read while your were purchasing Advanced Ranking System V3.0.
#  You are able to read the software license agreement again at 
#  http://www.cgi-factory.com/advranking/agreement.shtml
#  
##################################################################
#
#               COPYRIGHT NOTICE:
#
#         Copyright 1999 CGI-Factory.com 
#
#      Author:  Yutung Liu
#      web site: http://www.cgi-factory.com
#      E-Mail: cgifactory@cgi-factory.com
#      Software released date: May 1, 1999
#
#   Advanced Ranking System V3.0 is protected by the copyright 
#   laws and international copyright treaties, as well as other 
#   intellectual property laws and treaties. Advanced Ranking  
#   System V3.0 is licensed, not sold.
#
###################################################################


read(STDIN, $buffer, $ENV{'CONTENT_LENGTH'});
@pairs = split(/&/, $buffer);
foreach $pair (@pairs) {
	
	($name,$value)=split (/=/,$pair);
    
    $value =~ tr/+/ /;
    $value =~ s/%([a-fA-F0-9][a-fA-F0-9])/pack("C", hex($1))/eg;
    $input{$name}=$value;

if ($value=~ tr/;<>*|`&$!#()[]{}:'"//) {
print "Content-type: text/html\n\n";
print "Security Alert! Action canceled.<br>\n";
print "Please don't use weird symbols\n";
exit;
}
}

require "cfg.pl";

open (ptime, "<time.txt") or &error("Unable to open the file time.txt");

if ($flock eq "y") {

flock ptime, 2; 

}

@ptime=<ptime>;

close(ptime);	

$timenow=time();

$dtime=$timenow-@ptime[1];

opendir (DIR, "$data_location") or &error("Unable to open the dir for reading");

if ($flock eq "y") {

flock DIR, 2; 

}

@reading=readdir(DIR);
@members=grep(/\.dat/, @reading);

close (DIR);

Now:foreach $member (@members) {
	
open (memberx, "<$data_location/$member") or next Now;

if ($flock eq "y") {

flock memberx, 2; 

}

@memberx=<memberx>;

close(memberx);

$actived=@memberx[10];

if ($actived==0) {
	
next Now;	
	
}
	
if ($reset_option!=0) {

if ($dtime>=$reset_option) {

open (wmemberx, ">$data_location/$member") or &error("Unable to write to the data file");

if ($flock eq "y") {

flock wmemberx, 2; 

}

print wmemberx "0\n";
print wmemberx "0\n";
print wmemberx "0\n";
print wmemberx @memberx[3];
print wmemberx @memberx[4];
print wmemberx @memberx[5];
print wmemberx @memberx[6];
print wmemberx @memberx[7];
print wmemberx @memberx[8];
print wmemberx @memberx[9];
print wmemberx @memberx[10];

close(wmemberx);

@ptime[1]=$timenow;
}	

}	

$member =~ s/\.dat//;

chomp(@memberx[1]);

$rank[$member]="@memberx[1]x$member";	


}

@rank1=sort(atob @rank);
@rank2=reverse(@rank1);

sub atob {
	
$a <=> $b;
	
}	
#record new time

if (!@ptime[1]) {
@ptime[1]=$timenow;
}

open (wptime, ">time.txt") or &error("Unable to write to the file time.txt");
if ($flock eq "y") {
flock wptime, 2; 
}
print wptime "$timenow\n";
print wptime @ptime[1];
close(wptime);

###create the html document
$count=1;
$bb=1;

open (html, ">$create_location") or &error("Unable to create the html file");
if ($flock eq "y") {
flock html, 2; 
}

if ($show_update_time==1) {
@months = ('January','February','March','April','May','June','July','August','September','October','November','December');
@days = ('Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday');
($sec,$min,$hour,$mday,$mon,$year,$wday) = (localtime($timenow))[0,1,2,3,4,5,6];
if ($sec < 10) { $sec = "0$sec"; }
if ($min < 10) { $min = "0$min"; }
if ($hour < 10) { $hour = "0$hour"; }
if ($mday < 10) { $mday = "0$mday"; }
if ($year < 100) { $year = "19$year"; }
else { 
$year=$year-100;
if ($year <10) {
$year = "200$year"; 
}
}
$date = "$days[$wday], $months[$mon] $mday, $year";
$time = "$hour:$min:$sec";
}

&header;

if ($show_title==1) {
print html "<h1>$topsite_name</h1>";
}
if ($show_update_time==1) {
print html "Last Updated: $date at $time<br>";	
}
print html "<table border=\"0\">\n";
print html "<tr><td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$rank_text_color\"><b>Rank</b></font></td><td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Title</a></font></td>";
if ($total_votes==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Total Votes</b></font></td>";
}
if ($average_rating==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Average Rating</b></font></td>";
}
if ($score==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Score</b></font></td>";
}
if ($previous_position==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Previous position</b></font></td>";
}
if ($visitor_vote==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Vote</b></font></td>";
}
print html "</tr>\n";

if (!@rank2) {
$count=1;	
&done;	
}	

Creating:foreach $rank2(@rank2) {
	
@rankx=split(/x/, $rank2);

if (!@rankx[1]) {
next Creating;
}

open (data, "<$data_location/@rankx[1].dat") or next Creating;
if ($flock eq "y") {
flock data, 2; 
}
@data=<data>;
close(data);

if ($count<=$num_show) {
print html "<tr><td align=\"center\" bgcolor=\"$rank_color\"><font color=\"$rank_text_color\"><b>$count</b></font></td><td align=\"center\">";
if ($show_url==0) {
print html "<b>@data[4]</b><br>";
}
else {
if ($new_window==1) {
print html "<font color=\"$list_text_color\"><a href=\"@data[5]\" target=\"_blank\">@data[4]</a></font><br>";
}
else {
print html "<font color=\"$list_text_color\"><a href=\"@data[5]\">@data[4]</a></font><br>";
}	
}	
if ($show_description==1) {
print html "<font color=\"$list_text_color\">@data[6]</font>";
}
print html "</td>";
if ($total_votes==1) {
print html "<td align=\"center\"><font color=\"$list_text_color\">@data[0]</font></td>";
}
if ($average_rating==1) {
print html "<td align=\"center\"><font color=\"$list_text_color\">@data[2]</font></td>";
}
if ($score==1) {
print html "<td align=\"center\"><font color=\"$list_text_color\">@data[1]</td></font>";
}
if ($previous_position==1) {

if (@data[3]==0) {
@data[3]="N/A";
}	
print html "<td align=\"center\"><font color=\"$list_text_color\">@data[3]</font></td>";
}
if ($visitor_vote==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\">";
if ($gate_way==1) {
print html "<form action=\"$gateway_cgi\" method=\"POST\">";
}
else {
print html "<form action=\"$ranking_location\" method=\"POST\">";
}
print html "<select name=\"score\">";
print html "<option value=\"10\">10- Great";
print html "<option value=\"9\">9";
print html "<option value=\"8\">8";
print html "<option value=\"7\">7";
print html "<option value=\"6\">6";
print html "<option value=\"5\">5- Fair";
print html "<option value=\"4\">4";
print html "<option value=\"3\">3";
print html "<option value=\"2\">2";
print html "<option value=\"1\">1- Poor";
print html "</select>";
print html "<input type=\"hidden\" name=\"member\" value=\"@rankx[1]\">";
print html "<input type=\"Submit\" value=\"Vote!\">";
print html "</form></td>";
}
print html "</tr>\n";	

if ($bb==$banner_break) {
$bb=1;	
print html "</table>\n";
&bannerbreak;

if ($count<$num_show) {
print html "<table border=\"0\">\n";
print html "<tr><td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$rank_text_color\"><b>Rank</b></font></td><td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Title</a></font></td>";
if ($total_votes==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Total Votes</b></font></td>";
}
if ($average_rating==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Average Rating</b></font></td>";
}
if ($score==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Score</b></font></td>";
}
if ($previous_position==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Previous position</b></font></td>";
}
if ($visitor_vote==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$bar_text_color\"><b>Vote</b></font></td>";
}
print html "</tr>\n";	
}
else {
print html "<table border=\"0\">\n";	
}	
}
else {
$bb++;
}
}
	
open (wdata, ">$data_location/@rankx[1].dat") or next Creating;

if ($flock eq "y") {

flock wdata, 2; 

}
print wdata @data[0];
print wdata @data[1];
print wdata @data[2];
print wdata "$count\n";
print wdata @data[4];
print wdata @data[5];
print wdata @data[6];
print wdata @data[7];
print wdata @data[8];
print wdata @data[9];
print wdata @data[10];
close(wdata);
$count++;	
}

&done;
sub done {
if ($count<=$num_show) {
do {
print html "<tr><td align=\"center\" bgcolor=\"$rank_color\"><font color=\"$rank_text_color\"><b>$count</b></font></td><td align=\"center\">";
if ($show_url==0) {
print html "Empty Spot";
}
else {
print html "<a href=\"$signup_location\">Click here to Sign Up.</a>";
}	
print html "</td>";
if ($total_votes==1) {
print html "<td align=\"center\"><font color=\"$list_text_color\">-</font></td>";
}
if ($average_rating==1) {
print html "<td align=\"center\"><font color=\"$list_text_color\">-</font></td>";
}
if ($score==1) {
print html "<td align=\"center\"><font color=\"$list_text_color\">-</font></td>";
}
if ($previous_position==1) {
print html "<td align=\"center\"><font color=\"$list_text_color\">-</font></td>";
}
if ($visitor_vote==1) {
print html "<td align=\"center\" bgcolor=\"$bar_color\"><font color=\"$list_text_color\">-</font></td>";
}
print html "</tr>\n";	
if ($bb==$banner_break) {
$bb=1;	
print html "</table>\n";
&bannerbreak;
print html "<table border=\"0\">\n";
}
else {
$bb++;
}
$count++;
} until ($count>$num_show);
print html "</table>\n";
}
else {
print html "</table>\n";	
}
&footer;
close(html);

print "Location:$forward_location\n\n";

exit;

}

#####
######################header input

sub header {
	
open (header, "<header.txt") or &error("Unable to open the header file");
if ($flock eq "y") {
flock header, 2; 
}
@header=<header>;
close(header);
foreach $header(@header) {
print html "$header\n";
}
}

####################footer input

sub footer {
open (footer, "<footer.txt") or &error("Unable to open the footer file");
if ($flock eq "y") {
flock footer, 2; 
}
@footer=<footer>;
close(footer);
foreach $footer(@footer) {
print html "$footer\n";
}
}

print "Location:$page_location\n\n";
#####banner break
	
sub bannerbreak {

open (banner, "<banner.txt") or &error("Unable to open the banner data file");
if ($flock eq "y") {
flock banner, 2; 
}
@banner=<banner>;
close(banner);
print html "<br>\n";
foreach $banner(@banner) {
print html "$banner\n";
}
print html "<br><br>\n";
}	

#####error
sub error {

print "Content-type: text/html\n\n";
$errors= $_[0];
print "<h2>An error has occured</h2> The error is $errors<br>\n";	
print "$!\n<br><br>";
print "Please contact the webmaster of this web site if you keep getting this message.";	
exit;	
	
}
 